﻿.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-5{-webkit-box-flex:0;-webkit-flex:0 0 41.666667%;-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}


.logo{
	padding: 5px;
	padding-right: 25px;
	height: 70px;
	width : auto;
}





.author-box {
	border: 1px solid #ddd !important;
	margin: 0 0 40px;
	overflow: hidden;
}


.author-box p {
	font-size: 13px;
	line-height: 20px;
}


.author-box div {
	background-color: #fff;
	border: 4px solid #f5f5f5;
	padding: 10px;
}


.author-box .avatar {
	background-color: #fff;
	float: left;
	height: 72px;
	margin: 0 10px 0 0;
	width: 72px;
}
.menu--primary,.menu--sub-primary{width:100%;background:#000000;z-index:5;margin:0;padding:0;transition:left 700ms ease-out;left:-100%;font-size:0;top:auto;overflow:auto;}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.fixed {
  position: fixed;
}
.header-section-2{border-top:1px solid #d8d8d8;}
.wrap{max-width:1300px;width:97.5%;margin:0 auto;position:relative}
.location-box .wrap{z-index:200}
header .white-grad-top .wrap{min-height:140px}
.wrap .left66 .left50,.wrap .left66 .right50{width:100%}
header .wrap .right{margin:0 auto;float:none;text-align:center}
header .wrap{padding:10px 0 0px}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

.widget-title {
	color: #222;
	font-weight: bold;
}

.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}
#top-header,#et-secondary-nav li ul{background-color:#382054}
#top-header,#top-header a,#et-secondary-nav li li a,#top-header .et-social-icon a:before{font-size:14px}
.et-fixed-header#top-header,.et-fixed-header#top-header #et-secondary-nav li ul{background-color:#382054}
#top-header .container{font-family:'Abel',Helvetica,Arial,Lucida,sans-serif}


.trending-forums-container a,
.success-story-container a,
.recipe-otd-header a { color:#000; }

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}


#footer { 
 margin: 0px;
 padding: 0px;
 font-weight: bold;
 text-align: center;
 margin-top: 50px;
}


#footer a { color: white; }


#topnav, #footer {
 clear: both;
 color: white;
 background-color: #333;
 border-bottom: 1px solid black;
 height: 22px;
 text-align: center;
}


#topnav ul, #footer ul, #partners ul {
 list-style-type: none;
 padding: 5px;
 padding-left: 0px;
 margin: 0px;
}


#topnav ul li, #footer ul li{ display: inline; }


#topnav ul li a, #footer ul li a{
 padding: .2em 1em;
 color: #FFF;
 text-decoration: none;
 font-weight: bold;
}


#topnav ul li a:hover, #footer ul li a:hover{ background-color: #EC3347; }

.lista2 { background:#e6e8e9; }

.lista td,.lista2 td{padding:5px}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}

.et_right_sidebar #main-content .container:before {display: none;}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:16px!important}
.el-divi-blog-extras-archive-template #category-title-section.container:before{content:none}




.ds_remove_line #main-content .container:before { width: 0; }


.ds_mobile_side_light #main-header .container.clearfix.et_menu_container { width: 100%; }

  .ds_mobile_side_dark #main-header .container.clearfix.et_menu_container { width: 100%; }


.ds_clean_archive #main-content .container:before {
width: 0;
}
.pagination{padding-left:0;margin:20px 0;border-radius:4px}
.pagination-container{margin:20px 0}
.pagination-container .pagination{padding:0;margin-left:5px;border-radius:0}
.pagination-container .pagination li a{background-color:#eee;border:1px solid #fff}
.pagination-container .pagination li.active a{background-color:#7A3F0F}
.pagination-container .jump-to-page{margin:20px 0}
.fl-node-5b46399320307 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}
.fl-node-5b4665a48ff28 .uabb-creative-menu .uabb-has-submenu-container a span.menu-item-text {color: #;}
.fl-node-5b4665a48ff28 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}

		
	.home-widget,
	#home-mid-wrap .feat-widget-cont .home-title-wrap,
	#home-mid-wrap .gallery-widget-wrap .home-title-wrap,
	#home-mid-wrap .feat-widget-text {
		margin: 0 3.61663652803% 20px;  
		width: 92.7667269439%; 
		}


.home-widget-wrap {
	width: 100%
	}


.home-widget {
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
	}


.home-widget,
#home-mid-wrap .feat-widget-cont .home-title-wrap,
#home-mid-wrap .gallery-widget-wrap .home-title-wrap {
	margin: 0 2.65604249668% 20px; 
	width: 94.6879150066%; 
	}


.mobile-apps img
{
	text-align: center;
}




.btn-menu {
	display: none;
	text-align: right;
	font-size: 28px;
	color: #fff;
	line-height: 1;
	cursor: pointer;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.btn-menu .fa {
	cursor: pointer;	
}
	
	.mobile-nav,
	.btn-menu {
		display: block;
	}

	.site-branding,
	.btn-menu {
		text-align: center;
		width: 100%;
	}
.fl-page-nav-toggle-visible-always .fl-page-header-wrap .fl-page-header-container,.fl-page-nav-toggle-visible-medium-mobile .fl-page-header-wrap .fl-page-header-container{padding-left:40px;padding-right:40px}
.fl-page-nav-right .fl-page-header-wrap{border-bottom:1px solid rgba(255,255,255,0.13)}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


.homepage .homepage-sections .bg-overlay {
    opacity: .8;
    background-image: linear-gradient(-179deg, #07071c, #000);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3
}


.blog-page .default-sections.default-sections--large .bg-overlay {
    top: 0;
    height: 100%
}


.mailing-list-page .default-sections.default-sections--large .bg-overlay {
    top: 0;
    height: 100%
}


.past-events-page .default-sections .bg-overlay {
    opacity: 1
}


.default-sections .bg-overlay {
    opacity: .8;
    background-image: linear-gradient(-179deg, #07071c, #000);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(100% - 110px);
    z-index: 3;
    top: 110px
}


.default-sections--large .bg-overlay {
    height: calc(100% - 300px)
}
#footer-adspace-inside{padding:50px 0;max-width:1150px;margin:0 auto;text-align:center}
.grid-style-3 .price-wrapper{text-align:right}
.price-wrapper .price{display:block}
.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b) {font-weight: inherit;}
.uabb-module-content .uabb-sf-bottom-text p:last-of-type {margin-bottom: 0;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}
.row{margin-right:-15px;margin-left:-15px}


header .social {
  display: none;
}

  header .social a {
    text-decoration: none;
    cursor: pointer;
  }

  header .social a span {
    font-size: 2em;
    padding-left: .5em;
    color: black;
  }

header,footer,.f-panel,.f-container{z-index:20;position:relative}
.ie9 .f-flex:not(.f-container),.ie9 .f-flex-inline:not(.f-container){display:table-row}
.f-container{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;max-width:980px;padding:0 10px}
.f-container:before,.f-container:after{content:"";display:table}
.f-container:after{clear:both}
.f-container-center{margin-left:auto;margin-right:auto}

.btn .fa-chevron-right { margin-left: 0.2em; }

.list-fa-icons li .fa {
	position: absolute;
	left: 0px;
	top: 5px;
	width: 20px;
	text-align: center;
}

.list-fa-icons li .fa-check { color: #0C0; }

.list-fa-icons li .fa-times { color: #B44; }

#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-bottom{bottom:0}

	.s2 .sidebar-content { display: none; float: left; width: 100%; }
	
	.s2-expand .s2 .sidebar-content { display: block; min-width: 340px; }

	.s2-collapse .s2 .sidebar-content { display: none; }

	.s1 .sidebar-content { display: none; float: left; width: 100%; }
	
	.s1-expand .s1 .sidebar-content,
	.s1-expand .s1 .post-nav { display: block; min-width: 340px; }

	.s1-collapse .s1 .sidebar-content,
	.s1-collapse .s1 .sidebar .post-nav { display: none; }

.footer-widgets fieldset, #sidebars fieldset { width: 100% }

.footer-widgets {
    overflow: hidden;
    padding: 20px 0 0 0;
    width: 100%;
    margin: 0;
}

.footer-widgets h3 {
    padding-bottom: 15px;
    color: #fff;
    font-size: 16px;
}

    .footer-widgets #s, #sidebars #s { width: 68% }

    .footer-widgets #s { width: 70% }
.references__body{padding:10px 45px 0 60px}
#reference_slider_body .references__body{opacity:0}
#reference_slider_body.ready .references__body{opacity:1;height:calc(100vh - 40px);overflow:scroll}
#reference_slider_body.ready .references__body::after{content:'';display:block;width:100%;height:100%;background:rgba(255,255,170,0.7)}
.references__body .video__launcher::before{opacity:.95}
.references__body .video__launcher::after{opacity:.95}

.contact-v2 .hours-title, .contact-v2 .social-title, .contact-v2 .contact-us-title {
  font-family:'Nexa Rust Sans W00 Black';
  font-size: 1.6em;
  text-transform: capitalize;
  color: #fff;
}


.contact-v2 .hours-title,.contact-v2 .social-title, .contact-v2 .contact-us-title  {
    font-size: 1.4em;
    margin-bottom: 1em;
    color: #ccc;
    text-transform: uppercase;
}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}


.top-head.header-4 .top-cart .cart-box {
	border-top: 3px #ddd solid;
}

.top-head.header-2 .top-cart .cart-box{
	margin-top:20px
}

.top-head.header-7 .top-cart .cart-box{
	margin-top: 25px;
}

.top-cart .cart-box {
	position:absolute;
	top:100%;
	right:0;
	min-width:275px;
	padding:20px;
	min-height:200px;
	border-top-style:solid;
	border-top-width:3px;
	z-index:99;
	display:none
}

.cart-box .empty {
	line-height:160px;
	text-align:center;
	color:#f00;
}


.inner-wrap {
	margin: 0 auto;
	max-width: 1140px;
}


#site-navigation .inner-wrap {
	position: relative;
}


#masthead.colormag-header-clean #site-navigation .inner-wrap {
	background-color: #212529;
}


#masthead.colormag-header-classic #site-navigation .inner-wrap {
	background-color: transparent;
}


.site-description {
	color: #222;
	display: block;
	text-indent: -9999px;
}


.site-description,
.site-title {
	margin-bottom: 0;
	text-align: center;
}


	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}


	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}



.rev_row_zone					{	position:absolute; width:100%;left:0px; box-sizing: border-box;min-height:50px; font-size:0px;}


.col {
    display: inline-block;
    float: left;
    padding: 5px;
}


.usp-list .col {
    padding: 0 40px;
}


.quote .col {
    vertical-align: middle;
}
li.hangbutton.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-2737 {position: relative;top: -37px;background: #c82032;left: 85px;font-weight: bold;border-bottom-left-radius: 7px;box-shadow: 0 10px 10px -5px rgba(0,0,0,.2);border-bottom-right-radius: 7px;}
li.hangbutton.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-2737 a {font-weight: 500;font-size: 17px;}
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}

.mega-menu-img-right .menu-item-text,
.mega-menu-img-right_top .menu-item-text {
  order: 0;
}

.mega-menu-img-right_top .menu-item-text,
.mega-menu-img-left_top .menu-item-text {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.masthead:not(.sub-downwards) .mega-menu-img-right_top .menu-item-text,
.masthead:not(.sub-downwards) .mega-menu-img-left_top .menu-item-text {
  -webkit-align-self: flex-start;
  -ms-align-self: flex-start;
  -ms-flex-item-align: flex-start;
  align-self: flex-start;
}
.mk-section-preloader{position:absolute;width:100%;height:100%;left:0;top:0;background:#fff;z-index:999}

#my-banner h1, #my-banner-p, #my-banner-img-caret {
    z-index: 2;
    position: relative;
    z-index: 1;
}
 #ui-id-5-1511884467330183 .ef_fe_subtitle { color :  !important; font-size :  !important; text-align :  !important;  }
 #ui-id-7-151205448926757 .ef_fe_subtitle { color :  !important; font-size :  !important; text-align :  !important;  }


	.desk-cart-wrap,
	.version-classic .desk-social-links {
		margin-left: 30px !important;
	}


	.desk-social-links {
		box-shadow:inset 0 0 0 1px rgba(255,255,255,0.2)	}


	.desk .ls li a,
	.desk-social-links a {
		color: #ffffff;
	}


	.desk-social-links a {
		color: rgba(255,255,255,0.6);
	}


	.desk.fixed-true.active .desk-social-links {
		box-shadow:inset 0 0 0 1px rgba(51,51,51,0.2)	}


	.desk.fixed-true.active .desk-social-links a {
		color: rgba(51,51,51,0.4)	}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}
.container-12 .grid-3{width:180px !important;}
.container-12 aside.grid-3{width:180px !important;}
.container-12 aside.region-sidebar-first.grid-3{width:178px !important;}

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12,.grid-13,.grid-14,.grid-15,.grid-16,.grid-17,.grid-18,.grid-19,.grid-20,.grid-21,.grid-22,.grid-23,.grid-24{position:relative;margin-left:10px;margin-right:10px;}
.e453-1.x-bar {height:3em;font-size:16px;background-color:#ffffff;box-shadow:0em 0.15em 2em rgba(0,0,0,0.15);z-index:9999;}
.e453-1.x-bar-content {flex-direction:row;justify-content:center;align-items:center;flex:0 1 100%;height:3em;}
.e453-1.x-bar-outer-spacers:before,.e453-1.x-bar-outer-spacers:after {flex-basis:2em;width:2em;height:2em;}
.e453-1.x-bar-space {font-size:16px;height:3em;}

#copyright-note {
width: 1170px;
margin: 0 auto;
clear: both;
max-width: 100%;
text-align: center;
font-size: 14px;
color: #a4a4a4;
}
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}


.round_box {
    margin: 0 auto;
    min-height: 453px;
    position: relative;
    width: 950px;
    padding-top: 35px;
}

.container, .et_pb_container, .et_pb_row {
	width: 100%;
}
body.ap_page_suscribete .ap_fondea_link_premium,body.ap_user_premium #ap_footer_newsletter,body.ap_user_premium #ap_menu_newsletter_cta,body.ap_user_premium .ap_fondea,body.ap_user_premium .ap_fondea_link,body.ap_user_premium .ap_fondea_link_premium,body.ap_user_premium .ap_home_first_extras_ad,body.ap_user_premium .ap_home_main_ad,body.ap_user_premium .ap_home_newsletter,body.ap_user_premium .ap_home_partners_ad,body.ap_user_premium .ap_page_generic_ad,body.ap_user_premium .ap_plumaje_page_ad,body.ap_user_premium .ap_single_fondea_text{display:none!important}


.footer {
    width: 980px;
    background-color: #223f9a;
	color: #ffffff;
	font-size: 12px;
	line-height: 35px;
	margin: 0 auto;
	text-align: center;	
}

.footer a {
	color: #ffffff;
	text-decoration: none;
}

.footer a:hover {
	color: #ffffff;
	text-decoration: underline;
}

.td-visual-hidden {
  border: 0;
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
}
.front .view-heroes div.hero-description{font-size:16px;font-weight:400;line-height:1.4;color:#fff;position:absolute;width:100%;top:50px;padding-left:40px;padding-right:40px;}
.front .view-heroes div.hero-description div.hero-title{display:block;font-size:26px;line-height:1.15;margin-bottom:20px;}


.latesnews-content p,
.latesnews-content {
	font-size: 14px;
	line-height: 18px;
	color: #909090;
}


.home-swiper-container .swiper-slide-active .overlay-red {
  opacity: 0;
}


.overlay-red {
  background: #bf352a;
  opacity: .7;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  transition: .35s;
}

	.navbar {
		margin: 0;
	}


.navbar-header h1 {
	font-size: 30px;
	font-weight: bold;
	margin: 23px 10px 0 0;
	text-transform: uppercase;
}

.navbar-header h1  a {color: #be2a38}

.navbar-toggle {
	border: 1px #fff solid;
	margin: 13px 0 0 0;
	background: #039dcb;
	border-radius:0px;
}

.navbar-toggle .icon-bar {
	background: #fff;
}

.navbar-collapse {padding: 0; }

   .productmenuheader .navbar-toggle {
    border: 1px #fff solid;
    margin: 12px 28px 0 0;
   }

   .navbar-header {
	height: 60px;
   }
.modal-header{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:1rem;border-bottom:1px solid #e9ecef;border-top-left-radius:.3rem;border-top-right-radius:.3rem}
.modal-header .close{padding:1rem;margin:-1rem -1rem -1rem auto}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.blog_limited_width .vrv_outer_row {max-width: 1080px;margin:0px auto;}
.tablepress-id-273 .row-5 td{background-color:#eca7e6}
.tablepress-id-274 .row-5 td{background-color:#63f67c}

		#wp-calendar tbody .pad , #theme-footer #wp-calendar tbody .pad{background: none;border:0 none;}
 .banner-box img { width:40px!important; }

#hero .banner-box { display: block; border: 1px solid #DDDDDD; padding: 20px 5px; margin-bottom: 20px; }

#hero .banner-box:after { clear: both; content: ''; display: block; }

#hero .banner-box img { margin-right: 12px; float: left; max-width: 20%; }

#hero .banner-box .badge_label { display: block; line-height: 1.3; font-weight: 700; }

.new_word_a {font-family: "微軟正黑體";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
}

#wpca-box { padding: 25px 0; }

#wpca-box .wpca-wrapper { padding: 0 15px; }

	.site-info .social-links,
	.site-info .copyright {
		float: none;
		width: 100%;
	}

	.site-info .copyright {
		padding-top: 20px;
		text-align: center;
	}

.site-info .copyright a {
	color: #747474;
}

.site-info .copyright a:hover {
	color: #6897e5;
}

.builder-button-group .builder-button.has-icon.icon-location-before .builder-button-group-icon-spacer {
  margin-right: 4px !important;
}

#msg-box2-12 .mbr-article {
  color: #252525;
}

.sponsor-square {   width: 280px; height: 280px;  overflow: hidden;}


	.sponsor-square, .featured,.latest,.sponsor-skyscraper,.sponsor-rectangle { width: 100%; margin: 0 auto; text-align: center; float: none;}
.text-block{line-height:26px;font-size:18px;font-weight:300}
.text-block p{margin-bottom:20px}
.text-block.text-padding{padding:0 10%}
.text-block.small{max-width:600px;margin:0 auto}
.text-block.xsmall{max-width:300px;margin:0 auto}
.text-block.light{color:rgba(255,255,255,0.87)}
.text-block .italic{font-style:italic}
.text-block.plain-text h3{font-size:20px;color:#1d5b88;margin-bottom:20px;font-weight:600}
.text-block.plain-text blockquote{padding:10px;font-size:18px;font-style:italic;margin-bottom:20px;background:#383838;color:#fff;text-align:center;font-size:18px;font-weight:600}
.subheader .text-block{padding:0 100px;font-size:18px}
.blog-grid .article.small .text-block{font-size:14px;line-height:20px}
.news-col-list .article.small .text-block{font-size:14px;line-height:20px}




#content {
	float: right;
	width: 700px;
}

    .col-md-5ths img {
      display: inline-block;
    }



#header-top-wrapper,
#header-group-wrapper,
#preface-top-wrapper,
#main-wrapper,
#preface-bottom,
#content-top,
#content-region,
#content-bottom,
#postscript-top,
#postscript-bottom-wrapper,
#footer-wrapper,
#footer-message-wrapper {
  clear: both;
}

#share-error-text {
    color: rgb(232,166,24);
    display: none;
    font-size: 12px;
    margin-right: 10px;
}
.site-footer .information{font-size:15px}
.site-footer .information .contact-info{padding:15px}
.site-footer .information h3{font-size:23px;margin:0 0 20px;color:#059816}
.site-footer .information p{margin:0 0 10px}
.site-footer .information .phone a{color:#263238}
.site-footer .information .networks{margin-bottom:20px}
.site-footer .information .networks a{font-size:24px;display:inline-block;margin-left:30px;color:#059816}
.site-footer .information .networks a:first-child{margin-left:0}
.page-checkout .logo.navbar-btn img,.page-cart .logo.navbar-btn img{width:200px;margin-left:inherit;margin-bottom:30px;}
.page-checkout .logo.navbar-btn,.page-cart .logo.navbar-btn{width:100%;margin:auto;}
.navbar .logo{margin-right:-15px;padding-left:15px;padding-right:15px}
.logo,.logo a{color:#404041;font-size:20px;font-family:'Montserrat';font-weight:600;letter-spacing:0.05em;}
.maintenance-page .logo{font-size:20px}
body.front header .logo,body.front header .logo a{color:#fff;}

.bd-icon-67:before {
  content: '\216';
}

.bd-icon-67:hover:before {
  background-color: rgba(0, 58, 58, 0.5);
  color: #ffffff;
}


.search-panel-body {
  display: inline-block;
  padding: 25px 0; }
.header #mobile-menu .hamburger .line{width:22px;height:3px;background-color:#fefefe;display:block;margin:6px auto;border-radius:5px;transition:all .3s ease-in-out}
.header #mobile-menu #hamburger.is-active .line:first-child{-webkit-transform:translateY(13px) rotate(45deg);transform:translateY(13px) rotate(45deg)}
.header #mobile-menu #hamburger.is-active .line:nth-child(2){-webkit-transform:translateY(0) rotate(-45deg);transform:translateY(0) rotate(-45deg)}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
.postdate{float:right;padding:6px 8px 8px;margin-top:15px;font-size:10px;text-align:center;text-transform:uppercase;line-height:normal}
.postdate span{display:block;font-size:24px}

	.clear { clear: both; }


.middlecontentwhite {
	float:left;
	width: 882px;
	min-height: 553px;
	background-color:#0D5702;
	display:inline;
}
.wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid,.wpb_row .wpb_grid ul.wpb_thumbnails-fluid{padding:0;overflow:visible!important}
.vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*=vc_col-]{width:100%;float:none;display:block;margin-left:0;margin-right:0}


p .alignleft,
p .alignright,
p .aligncenter,
p .alignnone {
  clear: none;
}


p .alignnone {
  display: inline-block;
}


.alignleft,
.alignright,
.aligncenter,
.alignnone {
  margin-top: 2rem;
  margin-bottom: 2rem;
  max-width: 100%;
}


.alignleft, .alignleft img,
.alignright,
.alignright img,
.aligncenter,
.aligncenter img,
.alignnone,
.alignnone img {
  display: block;
}


.alignnone,
.aligncenter {
  display: block;
}


.entry-content .aligncenter + p, .entry-content
.alignnone + p {
  margin-top: 2rem;
}


figure.alignleft, figure.alignright, figure.aligncenter, figure.alignnone {
  margin-top: 2rem;
}


.widget_image img.alignnone {
  margin-top: 0;
  margin-bottom: 0;
}


#stat-section .stats .number {
  display: block;
  font-size: 40px;
  font-size: 4rem;
  font-weight: 700;
}
.container{margin-right:auto;margin-left:auto;padding-right:15px;padding-left:15px;width:100%}
.container-fluid{width:100%;margin-right:auto;margin-left:auto;padding-right:15px;padding-left:15px;width:100%}

.parallax-wrapper .container{
  padding:100px 0px;
}

.container.shaded{
  background: #efefef;
}

.quick-search-fields:hover, .container-cell input:hover{
  cursor: pointer;
}

.container-cell input:focus{
  border: 1px solid transparent;
}

.container-cell{
  display: table-cell;
  line-height: 20px;
  padding-left: 20px;
  letter-spacing: 1px;
}

.container-cell #checkin-day-span, .container-cell #checkout-day-span{
  display: block;
  font-family: 'GothamNarrow-Light';
  font-size: 15px;
}

.container-cell input{
  border: 1px solid transparent;
  padding: 0;
  font-family: 'GothamNarrow-Black';
  font-size: 15px;
}
#site-header #header-container{max-width:100%;height:70px!important;margin:0 auto;position:relative}
#site-header #header-container, #top-bar{max-width:1100px; }
#site-header, #site-header #header-container{height:90px;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}

.col-md-7 {
	width: 58.33333333%
}

.search-result .col-md-7 {
    position: relative;
}

#menu-top-menu li {
	display: inline-block;
	padding-left: 40px;
}

#menu-top-menu a {
	font-size: 10px;
    text-transform: uppercase;
}

	.menu-toggle {
		background: #656565;
		color: white;
		padding: 16px;
		border: none;
		border-radius: 0;
		font-size: 16px;
	}

	.toggled .menu-toggle {
		background: none;
	}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }


#navigation ul li.level1 {
	padding: 14px 14px 14px 0;
}


#navigation li.level1:nth-child(2) a {
	border-left: 0;
}


#footer-menu ul li.level1 {
	display: inline-block;
}


#footer-menu ul.col5 li.level1 {
	width: 20%;
	padding-right: 2.5%;
	vertical-align: top;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.card .card-img{position:relative;display:inline-block}


    #responsive-menu-container #responsive-menu-search-box,
    #responsive-menu-container #responsive-menu-additional-content,
    #responsive-menu-container #responsive-menu-title {
        padding: 25px 5%;
    }


    #responsive-menu-container #responsive-menu-additional-content {
        color: #ffffff;
    }


#bottom {text-align:left;padding-top:20px;overflow:hidden;}
 
#bottom ul li{margin-bottom:15px;margin-left:0}


.container {
	max-width: 1300px;
}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}


.tt-video-popup-align {
  overflow: hidden;
}
.ua-background{display:flex;position:relative;flex-direction:column;align-items:center;width:100%;min-height:100vh;box-sizing:border-box;overflow:hidden}
.ua-background:before,.ua-background:after{content:"";position:absolute;bottom:-15vw;left:-20vh;width:50vh;min-height:50vh;border-radius:50%;background-color:#c9edf5;z-index:0}
.ua-background:after{width:70vw;height:70vw;top:-35vw;left:70vw;border-radius:20%;background-color:#9bd4b5;transform:rotate(-20deg)}

.modal-footer {
  padding: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}

.modal-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}

.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}

.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}




.title-area {
	float: left;
	padding: 14px 0;
	width: 340px;
}


.header-full-width .title-area {
	width: 100%;
}


.header-image .title-area {
	padding: 0;
}

	
	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.footer-widgets-4,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

	
	.genesis-nav-menu,
	.nav-primary,
	.site-description,
	.site-header .search-form,
	.site-header .title-area,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }


  .link-home .menu-text {
    display: none !important; }

body.facebookTab .diyw #diyFbBoxBody div.sortable-matrix {
  width: auto !important;
}
.sortable-matrix-child div[data-moduletype="hr"]{padding-top:1px !important;padding-bottom:1px !important}
.header-widget .widget-title{margin-bottom:15px}
.widget-title{margin-bottom:30px;font-size:20px;line-height:1.5;font-weight:400;text-transform:none}
.footer-bar .widget-title{display:none}
.top-bar .widget-title{display:none}
.sidebar .widget .widget-title{color:#000}
.footer-widgets .widget-title{color:#000}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
nav .goods .sub{width:615px}

	
	.span5:last-child {
		margin-right:0;
	}
.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-stack-overflow:before{content:"\f16c"}
.fa-stack-exchange:before{content:"\f18d"}
.show_sub.menu-item-has-children:after{-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-item-has-children{position:relative}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
.row{margin-right:-15px;margin-left:-15px;margin-top: 15px;}
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}
.section .row .vc_column_container:last-child .menu_today .menu_today_item{margin-bottom:0}

.row.no-gutter {
    margin-left: 0;
    margin-right: 0;
}

.row.no-gutter [class*='col-']:not(:first-child, li.product),
.row.no-gutter [class*='col-']:not(:last-child, li.product) {
    padding-right: 0;
    padding-left: 0;
}

    .article { width: 100% }

.article #searchform { max-width: 300px }
.root{position:relative;-webkit-box-sizing:border-box;box-sizing:border-box;width:100%;min-width:100%;max-width:100%}
.root.fixed-padding{padding-top:36px}
.container{width:100%;max-width:1146px;margin:auto;position:relative;overflow:hidden}


.footer-widgets-2 {
	float: left;
	width: 290px;
}



#main { text-align: left; margin: 0 auto; }

body.home #main { text-align: center; }


#main p { font-size: 14px; letter-spacing: 0; line-height: 22px; font-weight: 400; color: #4a4a4a; margin: 15px 0 0; }

#footer .brand {
    position:absolute;
    margin:0 0 0 890px;
}
.fl-photo-img-svg {width: 100%;}


#sidebar-comments{
margin:0 0 20px 0;
font-size:0.8em;
}

.boxcontent {
margin-bottom:15px;
}
#se{top:-2px}


.footer_hours,
.footer_content {
  font-family: "serifa", Times New Roman, Times, serif;
  font-size: 1em;
  font-weight: 600;
  margin-bottom: 1em; }

  .footer_hours,
  .footer_content {
    margin-bottom: 0;
    position: relative; }
.m-main,.m-accessibility,.m-breadcrumb,.m-mobile,form,.btn,.footer__logo,.footer__social,.footer__author,.b-bg,.b-video,.b-cta,.b-header__link,.b-contact__gmap,.b-contact__controls,.b-tabs__menu,.b-meta__item--share,.b-meta__share,.b-gallery-vertical__thumbs,.b-gallery-vertical__prev,.b-gallery-vertical__next,.b-gallery-vertical__prev-sm,.b-gallery-vertical__next-sm,.b-img__bg,.b-img__img,.b-img--contact .title-main,.b-info__more,.b-footer,.b-preloader,.c-products__video,.f-std.u-t-hide,.m-sub{display:none}
.title-main{color:#d4d4d6;font-weight:800;font-size:12px;margin:0 0 30px;text-transform:uppercase;letter-spacing:.14em;}
.title-main--dark{color:#929292}
.title-main--spec{color:#595d60;margin-bottom:5px}
.title-main--lg{font-size:14px}
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper{margin:0 auto;width:940px;}
#wrapper{background:#fff;margin-top:20px;padding:0 20px;}
.column_column ul, .column_column ol, .the_content_wrapper ul, .the_content_wrapper ol {color: #737E86;}
.elementor-15 .elementor-element.elementor-element-4720a9e.elementor-column .elementor-column-wrap{align-items:center;}
.elementor-15 .elementor-element.elementor-element-49c99c53.elementor-column .elementor-column-wrap{align-items:flex-start;}

    .td_block_wrap .td-subcat-item .td-cur-simple-item {
	    color: #d62128;
	}


.abstopsidebar .td_block_wrap{
	padding-bottom:0px;
}

.logo {
float: left;
padding: 10px 10px 10px 0;
}

.logo img {
max-width: 300px;
}


a.footer-apply-button {
	display: inline-block;
	position: relative;
	font-family: "fira";
	color: black;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: 0.12em;
	background-color: #e0c28f;
	padding: 12px 23px;
	margin-top: 45px;
}

a.footer-apply-button:hover{
	color: white;
}

.body_index3 { font-family: Tahoma; font-size: 11px; text-align: justify; color: #006666}

.home #main .latest_ads table td.text h3 { font-size:14px; font-weight:normal; margin-bottom: 4px; }

.home #main .latest_ads table td.text h4 { color:#000; font-size:11px; font-weight:bold; margin-bottom: 3px; }

.home #main .latest_ads table td.text h4 span { color:#CCC; margin:0 5px; }

.home #main .latest_ads table td.text p { line-height:16px; }

.ad_list table td.text h3 { font-size:14px; font-weight:normal; margin-bottom: 4px; }

.ad_list table td.text h4 { color:#000; font-size:11px; font-weight:bold; margin-bottom: 3px; }

.ad_list table td.text h4 span { color:#CCC; margin:0 5px; }

.ad_list table td.text p { line-height:16px; }

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}


.service-section-list .list-chevron-right {
    vertical-align: middle;
}


#logo{
	position: absolute;
	top: 17px;
	left: 2px;
	height: 100px;
	width: 400px;
}
.d-none{display:none!important}
.container-inner{max-width:1380px;width:100%;margin:0 auto}
#header,#header .container-inner{position:relative}
#page .container-inner{background:#fff;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.1);box-shadow:0 1px 1px rgba(0,0,0,.1)}
#wrapper,.container-inner{min-width:320px}


    .col_20 li {
        font-size: 11px;
    }


    .col_20 a {
        font-size: 11px;
    }

    .col_20 {
        width: 25%;
    }

    .col_20 h3 {
        margin: 15px 0 15px 0;
        font-size: 12px;
        letter-spacing: 1px;
    }

    .col_20 ul {
        margin: auto;
        width: 150px;
    }


.col_20 p {
    margin: 5px 0;
}


.col_20 a:hover {
    color: #ca9969;
}
.mc-promo__countdown{position:absolute;top:25px;right:0}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description{font-size:0.9em;letter-spacing:.05em;line-height:1.6em;padding-top:0.5em;}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description.hasbg{margin-top:0.4em;padding:10px 15px;line-height:1.6em;background-color:rgba(0,0,0,0.5);text-shadow:none;}
.feature-description,.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description{font-family:'Roboto';text-shadow:rgba(0,0,0,0.5) 2px 2px 0,rgba(0,0,0,0.9) 1px 1px 0;}
